/*
 * Copyright 2017 NXP
 * Copyright 2019 Variscite Ltd.
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 */

#include "fsl-imx8mq-var-dart-common.dtsi"
#include "fsl-imx8mq-var-dart-wifi.dtsi"
#include "fsl-imx8mq-var-dart-hdmi.dtsi"
#include "fsl-imx8mq-var-dart-lvds-lcdif.dtsi"
#include "fsl-imx8mq-var-dart-m4.dtsi"
#include "fsl-imx8mq-var-dart-cb12.dtsi"

/ {
	model = "Variscite DART-MX8M CB-1.2 M4+WIFI+LVDS+HDMI";
};

